@font-face {
	font-family: 'community-center-icons';
	src:url('fonts/community-center-icons.eot?74o2hr');
	src:url('fonts/community-center-icons.eot?#iefix74o2hr') format('embedded-opentype'),
		url('fonts/community-center-icons.ttf?74o2hr') format('truetype'),
		url('fonts/community-center-icons.woff?74o2hr') format('woff'),
		url('fonts/community-center-icons.svg?74o2hr#community-center-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon2-"], [class*=" icon2-"] {
	font-family: 'community-center-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	/*line-height: 1;*/

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon2-registrations:before {
	content: "\e607";
}
.icon2-balances:before {
	content: "\e608";
}
.icon2-account:before {
	content: "\e609";
}
.icon2-message:before {
	content: "\e60a";
}
.icon2-shopping-cart:before {
	content: "\f07a";
}
.icon2-retweet:before {
	content: "\f079";
}
.icon2-history:before {
	content: "\f1da";
}
.icon2-search:before {
	content: "\f002";
}
.icon2-star:before {
	content: "\f005";
}
.icon2-star-o:before {
	content: "\f006";
}
.icon2-check:before {
	content: "\f00c";
}
.icon2-times:before {
	content: "\f00d";
}
.icon2-gear:before {
	content: "\f013";
}
.icon2-trash-o:before {
	content: "\f014";
}
.icon2-home:before {
	content: "\f015";
}
.icon2-clock-o:before {
	content: "\f017";
}
.icon2-check-square-o:before {
	content: "\f046";
}
.icon2-chevron-left:before {
	content: "\f053";
}
.icon2-chevron-right:before {
	content: "\f054";
}
.icon2-minus-circle:before {
	content: "\f056";
}
.icon2-times-circle:before {
	content: "\f057";
}
.icon2-check-circle:before {
	content: "\f058";
}
.icon2-question-circle:before {
	content: "\f059";
}
.icon2-info-circle:before {
	content: "\f05a";
}
.icon2-plus:before {
	content: "\f067";
}
.icon2-minus:before {
	content: "\f068";
}
.icon2-exclamation-circle:before {
	content: "\f06a";
}
.icon2-calendar:before {
	content: "\f073";
}
.icon2-chevron-up:before {
	content: "\f077";
}
.icon2-chevron-down:before {
	content: "\f078";
}
.icon2-gears:before {
	content: "\f085";
}
.icon2-square-o:before {
	content: "\f096";
}
.icon2-globe:before {
	content: "\f0ac";
}
.icon2-navicon:before {
	content: "\f0c9";
}
.icon2-caret-down:before {
	content: "\f0d7";
}
.icon2-caret-up:before {
	content: "\f0d8";
}
.icon2-caret-left:before {
	content: "\f0d9";
}
.icon2-caret-right:before {
	content: "\f0da";
}
.icon2-angle-left:before {
	content: "\f104";
}
.icon2-angle-right:before {
	content: "\f105";
}
.icon2-angle-up:before {
	content: "\f106";
}
.icon2-angle-down:before {
	content: "\f107";
}
.icon2-circle-o:before {
	content: "\f10c";
}
.icon2-minus-square-o:before {
	content: "\f147";
}
.icon2-dot-circle-o:before {
	content: "\f192";
}
.icon2-plus-square-o:before {
	content: "\f196";
}
.icon2-mail-light:before {
	content: "\f003";
}
.icon2-user:before {
	content: "\f007";
}
.icon2-mail-dark:before {
	content: "\f0e0";
}
.icon2-linkedin:before {
	content: "\f0e1";
}
.icon2-loop:before {
	content: "\e600";
}
.icon2-loop2:before {
	content: "\e601";
}
.icon2-alarm:before {
	content: "\e602";
}
.icon2-alarm2:before {
	content: "\e603";
}
.icon2-cloud-download:before {
	content: "\e60c";
}
.icon2-cloud-upload:before {
	content: "\e60d";
}
.icon2-close:before {
	content: "\e618";
}
.icon2-googleplus:before {
	content: "\e604";
}
.icon2-facebook:before {
	content: "\e605";
}
.icon2-twitter:before {
	content: "\e606";
}
